Bug 479523 - hald crash
hald crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-10 12:21 EST by Alexey Kuznetsov
Modified: 2009-09-09 08:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-09 08:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2009-01-10 12:21:53 EST
[root@axet-laptop axet]# grep hald-addon-macb /var/log/messages
Jan  4 21:50:52 axet-laptop kernel: hald-addon-macb[2302] general protection ip:8049b83 sp:bfa443d0 error:0 in hald-addon-macbookpro-backlight[8048000+3000]
Jan  5 18:27:37 axet-laptop kernel: hald-addon-macb[2213] general protection ip:8049b83 sp:bfa56e80 error:0 in hald-addon-macbookpro-backlight[8048000+3000]
Jan  6 13:18:14 axet-laptop kernel: hald-addon-macb[2309] general protection ip:8049b83 sp:bfd2f720 error:0 in hald-addon-macbookpro-backlight[8048000+3000]
Jan  8 19:50:10 axet-laptop kernel: hald-addon-macb[2298] general protection ip:804962b sp:bfd93600 error:0 in hald-addon-macbookpro-backlight[8048000+3000]
[root@axet-laptop axet]# uptime
 20:20:25 up 2 days,  2:12,  3 users,  load average: 0.75, 0.73, 0.91
[root@axet-laptop axet]#
Comment 1 David Timms 2009-05-10 06:42:23 EDT
Have you continued to notice this issue ?
Would be nice to see the surrounding log events if so:
grep -C 2 protection /var/log/messages*
Comment 2 Alexey Kuznetsov 2009-05-10 07:02:02 EDT
sorry no macbook anymore :(
Comment 3 David Timms 2009-05-16 22:51:43 EDT
(In reply to comment #2)
> sorry no macbook anymore :(  
OK, testing your memory then: are the dates/times the log shows suggest that it was during kernel boot that the gp error occurred, or was it during normal use ? Was it at the time you opened / closed the screen ?
Perhaps when inactivity triggered a low power mode (ie dimming backlight) ?
Or entering / exiting sleep/hibernate ?
Comment 4 Alexey Kuznetsov 2009-05-17 03:24:40 EDT
oh oh oh...

as i remember i do not use dimming backlight, because it was eyes killer - too fast dim screen on room light changes. i was disable it.

i used my macbook for whole linux time, and love suspend/resume cyles. i remember crash never happens immediately, only after several hours/days of work.

I unable to find right steps when i used it. As u can see from logs i turned my machine on for 2 days and got 1 crashes for that period.

Really i have macbook pro in my house, but i unable to install linux on it anymore. My macbook model do not support usb booting (external cd, usbflash) and my built-in cdrom was died. Unfortunely i have switched to mac os x for work and brought new msi notebook for home linux usage.

Any questions, i glad to respond.
Comment 5 Scott Glaser 2009-09-09 08:36:25 EDT
Alexey,

Based on your last comment you are no longer able to test this with your MacBook Pro.  I am closing this bug as Insufficient Data, if you can get your MacBook to boot into fedora again and experience this issue please open a new bug.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.